body,html{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
	font-family: Microsoft JhengHei;
	font-size: 15px;
	line-height: 1.6em;
	width: 100%;
	max-height: 100%;
    background-position: top center;
}

a {
    text-decoration: none;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    text-decoration-color: -moz-use-text-color;
    -webkit-text-decoration-line: none;
    text-decoration-line: none;
    -webkit-text-decoration-style: solid;
    text-decoration-style: solid;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

a:hover {
    text-decoration: none;
}


.img-responsive {
    margin: 0 auto;
}

small {
    font-size: 75%;
    color: #666666
}

header {
    overflow: hidden;
    z-index: 8888;
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    top: 0px;
    left: 0px;
    border-bottom: 1px solid #e7e7e7
}

header .container-fluid {
    padding: 0px !important;
}

nav.navbar.navbar-default {
    min-height: 60px;
    padding: 0;
}

header .container-fluid .navbar-brand {
    margin: 0 0 0 0 !important;
    padding: 5px 0 !important;
}

header .container-fluid .navbar-brand img {
    width: 210px;
    height: auto
}

main {
    overflow: hidden;
    margin-top: 60px
}

main .visualBox {
    /* background-image: url(../images/TopBN_bgColor.jpg); */
    background-size: 100% 100%;
    overflow: hidden;
    background-position: top center;
    position: relative;
    background-repeat: no-repeat;
}

main .visualBox .container {
    text-align: right;
    position: relative;
}


main h1 {
    text-align: center;
    margin: 0;
    position: relative;
    padding: 60px 0 0 0
}

main h1 .title {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: -20px
}

main h1 .title img {
    max-width: 470px;
    margin: 0 auto
}

main .contentBox {
    overflow: hidden;
    margin: 0 auto;
    padding: 0
}

main .contentBox .outsiderbox {
    position: relative;
    background-color: red;
    overflow: hidden;
}

main .contentBox [class^="col-"] {
    padding: 0px 0 0 0 !important
}



footer {
    background-color: #222222;
    color: #fff;
    padding: 1em 0;
    text-align: center
}

.sidebarBox {
    display: none;
    position: absolute;
    z-index: 7777;
    right: 10px !important;
	background-image: url("../images/bg_sidebarBox.png");
    width: 100px;
    height: auto;
    background-repeat: no-repeat
}

.sidebarBox ul {
    background-image: url(../images/bg_sidebarBox-2.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}/*側邊選單*/

.sidebarBox ul {
    padding: 50px 12px 60px 12px;
}

.sidebarBox ul li {
    text-align: center;
	border-bottom: 1px dashed #614231;
    /*border-bottom: 1px dashed rgba(66,12,12,0.562)*/
}

.sidebarBox ul li:last-child {
    border-bottom: 0px dashed transparent
}

.sidebarBox ul li a {
    color: #000;
    text-align: center;
    font-weight: bolder;
    font-size: 14px;
    display: block;
    padding: 10px 0;
    line-height: 1.2em
}

.sidebarBox ul li a.t1 {
    color: #000;
    font-weight: bold
}

.sidebarBox ul li a.top {
    color: #8b2125
}

.sidebarBox ul li a:hover {
    color: #8b2125
}

.overlayBox {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: #500808;
    background-color: rgba(80,8,8,0.9);
    overflow-y: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.overlayBox .overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px
}

.overlayBox .overlay-content ul li {
    text-align: center;
    border-bottom: 1px solid #f17d00;
    margin: 0 2em
}

.overlayBox .overlay-content ul li:last-child {
    border-bottom: 0px solid transparent
}

.overlayBox .overlay-content ul li a {
    color: #fff;
    text-align: center;
    font-weight: bolder;
    font-size: 2em;
    display: block;
    padding: 13px 0;
    line-height: 1.2em
}

.overlayBox .overlay-content ul li a.top {
    color: #f68500
}

.overlayBox .overlay-content ul li a:hover {
    color: #ff1f43
}

.overlayBox .nav-icon {
    width: 30px;
    height: 30px;
    position: absolute;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    display: block;
    top: 18px;
    right: 20px;
    z-index: 8888;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.overlayBox .nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.overlayBox .nav-icon span:nth-child(1) {
    top: 2px
}

.overlayBox .nav-icon span:nth-child(2) {
    top: 8px
}

.overlayBox .nav-icon span:nth-child(3) {
    top: 8px
}

.overlayBox .nav-icon span:nth-child(4) {
    top: 14px
}

.overlayBox .nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%
}

.overlayBox .nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.overlayBox .nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.overlayBox .nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%
}

.method-title {
    font-size: 2.2em
}

.not {
    font-size: 22px;
    font-weight: bold;
    color: #c77115;
    padding: 5px
}

.btnset {
    text-align: center;
    /* margin: 0 auto 50px; */
}

.btnset a {
    color: #f1c500;
    border: 3px solid #880f0f;
    background-color: #f1c500;
    box-shadow: 3px 5px #880f0f;
    border-radius: 30px;
    font-size: 1.8em;
    font-weight: bolder;
    padding: 0.2em 1em;
    display: inline-block;
}

.btnset a:hover {
   /* color: rgb(44, 40, 1);*/
	color: #FFF;
    border: 3px solid #D33657;
    background-color: #D33657;
}

.btnset.btn_new a { 
    background-color: transparent; 
    border: none; 
    } 
    
    .btnset.btn_new a:hover { 
    background-color: transparent; 
    border: none; 
    }


@media (max-width: 992px) {
    header .container {
        width:100%
    }

    header .container {
        min-height: 50px;
        padding: 0px !important
    }

    header .container .navbar-brand {
        padding: 10px 0px 0 30px !important;
    }

    header .container .navbar-brand img {
        width: 100%;
        width: 200px;
        height: auto
    }

    header .container .navbar-header {
        width: auto !important
    }

    main .visualBox {
        min-height: inherit;
    }

    main .visualBox .container {
        text-align: right;
        position: relative;
        padding:0;
        width: 100%;
    }





    main h1 .title img {
        max-width: 300px;
        margin: 0 auto
    }

}

@media (max-width: 767px) {
    body{
        background-position: top center;
    }
    main {
        margin-top:60px !important
    }

    main .visualBox{
        background-color:transparent;
    }
		

    main .visualBox .container {
        text-align: right;
        position: relative;
        height: auto;
        padding: 0
    }

    



    main .visualBox .container .mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center
    }

    main .visualBox .container .mobile img {
        max-width: 100%;
        margin: 0 auto !important
    }

    main .tip {
        text-align: right;
        font-size: 1em;
        margin-top: -38px;
        padding-bottom: 10px;
        line-height: 1.3
    }



    footer span {
        display: block
    }
}



.btnset a {
    color: #eb5287;
    border: 3px solid #1b75d1;
    background-color: #fff;
    box-shadow: 3px 5px #1b75d1;
    line-height: 1.2;
}/*來去逛逛*/

.btnset a:hover {
/*    color: rgb(44, 40, 1);*/
    color:#fff;
    border: 3px solid #1b75d1;
    background-color: #eb5287;
    box-shadow: 3px 5px #1b75d1;
}/*來去逛逛滑鼠移入*/



/* 側邊導覽列start */
body{
    scroll-behavior: smooth;
}



/* go top start */
#gotop {
    position:fixed;
    z-index:90;
    right:30px;
    bottom:31px;
    width:40px;
    height:40px;
    color:#fff;
    background:rgba(0,0,0,0.6);
    line-height:45px;
    border-radius:50%;
    transition:all 0.5s;
    text-align: center;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    display: flex;
    justify-content: center;
    align-items: center;
}

#gotop a{
    display: block;
    color:#FFF;
    font-size: 30px;
    font-weight: bold;
}

.arrowUp {
    width: 14px;
    height: 14px;
    transform: rotate(45deg) translate(2px , 2px);
    border: 1px solid #fff;
    border-bottom: 0;
    border-right: 0;
}
/* go top end */


.topBnAll {
    position: relative;
    overflow: hidden;
}

.arrowUp {
    width: 14px;
    height: 14px;
    transform: rotate(45deg) translate(2px , 2px);
    border: 1px solid #fff;
    border-bottom: 0;
    border-right: 0;
}

::selection {
    color: #fff;
    background: #007CBA;
  }

.pt-20{
    padding-top: 20px;
}


.topicBox{
    position: relative;
    max-width: 1700px;
}

.animeItem {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.anime_upDown{
    animation: upDown 3s infinite linear;
}

@keyframes upDown{
    0%,100%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(10px);
    }
}


/* 輪播用 */
html, body {
    margin: 0;
    padding: 0;
  }

  * {
    box-sizing: border-box;
  }

  .slider {
      width: 100%;
      /* margin: 100px auto; */
  }

  .slick-slide {
    margin: 0px 20px;
  }

  .visualBox .slick-slide {
    margin: 0px;
  }

  .slick-slide img {
    width: 100%;
  }

  .slick-prev:before,
  .slick-next:before {
    color: black;
  }

  .regular,.pc2pppbox{
      background-color: #fff;
      padding-top: 25px;
      padding-bottom: 25px;
  }

  .productSetprice a{
    text-decoration: none;
    color: #000;
  }
  .productSetprice a h4{
    text-align: center;
    font-weight: bold;
    margin: 0;
    font-size: 18px;
  }
  .productSetprice .priceBox {
    display: flex;
    justify-content: center;
  }
  .productSetprice .priceBox .oriprice{
      text-decoration: line-through;
      padding-right: 10px;
      color: #999;
  }

  .productSetprice .priceBox .oriprice.text-white{
      color: #fff;
  }

  .productSetprice .priceBox .speprice{
    color: red;
    font-weight: bold;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
  }

  .productSetprice .priceBox .speprice .greytext{
      font-size: 14px;
  }

  .topCarbox{
    position: absolute;
    bottom: 0;
    right: 30px;
    width: 30%;
  }

  *:focus-visible {
        outline: none !important;
    }
    *:focus {
        outline: none !important;
    }

    .box {
        max-width: 245px;
        padding: 5px;
        height: 56px;
        padding-top: 12px;
    }
    .ellipsis {
        overflow:hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    }
    .text-white{
        color: #fff;
    }
    .slick-prev:before, .slick-next:before{
        color: #000 !important;
    }
    .slick-next {
        right: 7px !important;
        z-index: 5;
    }
    .slick-prev {
        left: 8px !important;
        z-index: 5;
    }
    .slick-next:before {
        content: '' !important;
        display: block;
        width: 20px;
        color: transparent;
        height: 20px;
        border-top: 3px solid #009944;
        border-right: 3px solid #009944;
        transform: rotate(45deg);

    }
    .slick-prev:before {
        content: '' !important;
        display: block;
        width: 20px;
        color: transparent;
        height: 20px;
        border-top: 3px solid #009944;
        border-left: 3px solid #009944;
        transform: rotate(-45deg) translateX(-2px);
    }

    .visualBox .slick-dots{
        bottom: 6px;
    }

    .slick-dots li button:before{
        /* font-size: 44px; */
        color: #869791;
    }
    .slick-dots li.slick-active button:before{
        color: #869791;
    }

  /* 輪播用 end */

  /* owl */
  .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    }
    button.owl-next {
        position: absolute;
        right: 0;
    }
    button.owl-prev {
        position: absolute;
        left: 0;
    }
    .owl-carousel .owl-stage-outer{
        overflow: unset;
    }
    .owl-dots{
        display: flex;
        justify-content: center;
        /* transform: translateY(-10px); */
    }
    button.owl-next span {
        display: block;
        width: 25px;
        height: 25px;
        border-top: 3px solid #009944;
        border-right: 3px solid #009944;
        transform: rotate(45deg);
        color: rgba(255,255,255,0);
        position: relative;
        z-index: 100;
    }
    button.owl-prev span {
        display: block;
        width: 25px;
        height: 25px;
        border-top: 3px solid #009944;
        border-left: 3px solid #009944;
        transform: rotate(-45deg);
        color: rgba(255,255,255,0);
        position: relative;
        z-index: 100;
    }

    .owl-theme .owl-nav [class*=owl-]:hover {
        background: rgba(255,255,255,0);
    }

  /* owl end */


  /* BS輪播 */
    ul.carousel-indicators{
        /* display: none; */
    }
    .carousel-control-next, .carousel-control-prev{
        width: 5%;
    }
    .carousel-control-next-icon{
        background-image: none;
        display: block;
        width: 20px;
        height: 20px;
        border-top: 3px solid #009944;
        border-right: 3px solid #009944;
        transform: rotate(45deg);
        color: rgba(255,255,255,0);
        position: relative;
        z-index: 100;
    }
    .carousel-control-prev-icon{
        background-image: none;
        display: block;
        width: 20px;
        height: 20px;
        border-top: 3px solid #009944;
        border-left: 3px solid #009944;
        transform: rotate(-45deg);
        color: rgba(255,255,255,0);
        position: relative;
        z-index: 100;
    }
    /* BS輪播 end */


    /* 側邊導覽列start */
body{
    scroll-behavior: smooth;
}

.sidepanel  {
    /* width: 250px; */
    position: fixed;
    z-index: 10;
    height: auto;
    top: 100px;
    right: -200px;
    background: #fff;
    border: 5px solid #009944;
    border-right: none;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    padding-bottom: 10px;
    border-radius: 30px 0 0 45px;
  }

  .sidepanel a {
    padding: 8px 8px 8px 20px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidepanel a:hover {
    color: #f1f1f1;
    background: linear-gradient(to right, #006825, #05a518);
  }
  .sidepanel a.closebtn{
    padding: 8px;
  }
  
  .sidepanel .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
  }
  
  .openbtn {
    font-size: 16px;
    cursor: pointer;
    background-color: #111;
    color: white;
    padding: 10px 15px;
    border: none;
    position: fixed;
    top: 100px;
    right: 0;
    z-index: 8;
  }
  
  .openbtn:hover {
    background-color:#444;
  }
/* 側邊導覽列end */

  /* row修正 */


    * [class^="col-"]{
        padding-left: 0px;
        padding-right: 0px;
    }

    /* row修正 end */

   


    .nescafeBox .tab-content,.starbucksBox .tab-content,.nestlemilkBox .tab-content,.nestlefoodBox .tab-content {
        overflow: hidden;
        /* max-height: 300px; */
        padding: 5px;
    }
    
    .nescafeBox .nav-tabs .nav-link,.starbucksBox .nav-tabs .nav-link,.nestlemilkBox .nav-tabs .nav-link,.nestlefoodBox .nav-tabs .nav-link{
        background: rgba(255,255,255,0.8);
    }
    .nescafeBox .nav,.starbucksBox .nav,.nestlemilkBox .nav,.nestlefoodBox .nav{
        
        position: relative;
        z-index: 10;
    }

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
        background-color: #fff;
    }
    section.hotbrandBox {
        /* min-height: 400px; */
    }

    footer p{
        margin: 0;
    }

    .tabalink{
        display: block;
        position: relative;
    }
    .tabalinkimg{
        position: absolute;
        width: 100%;
        bottom: 16px;
        left: 50%;
        z-index: -1;
        transform: translateX(-50%);
    }


    a.nav-link.active .scaleimg {
        transform: scale(1.08);
        transition: 0.3s;
    }
    .nav-tabs .nav-link{
        border: 1px solid #fff;
        background: #009944;
        color: #fff;
    }
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
        color: #009944;
        font-weight: bolder;
    }

    .greengiantbox-type .container.container-out{
        background-image: linear-gradient(to top, #dfca8b, #fff);
    }

    .specialbox .specialboxinn{
        margin: -0.5rem;
    }

    /* .row{
        margin-right: auto;
        margin-left: auto;
    }

    #menu1a .row,#menu2a .row,#menu3a .row{
        margin-right: -15px;
        margin-left: -15px;
    } */

    @media (min-width: 1200px){
        .container, .container-lg, .container-md, .container-sm, .container-xl {
            max-width: 1110px;
        } 
    }

    @media screen and (min-width: 1700px) {
        .pctopbn{
            display: flex !important;
            justify-content: center;
        }
    }

    @media screen and (max-width: 991px){
        .productSetprice .priceBox {
            display: flex;
            justify-content: center;
            flex-direction: column;
            align-items: center;
        }
        .scaleimg img {
            width: 130px;
        }
    }
    @media screen and (max-width: 767px){

        .method-title{
            font-size: 1.6em;
        }
        .productSetprice .priceBox {
            display: flex;
            justify-content: center;
            flex-direction: column;
            align-items: center;
        }
        .productSetprice .priceBox .oriprice{
            padding-right: 0px;
        }
        .nescafeBox .nav,.starbucksBox .nav,.nestlemilkBox .nav,.nestlefoodBox .nav{
            margin-top: 0;
        }
        .mx140{
            max-width: 100px !important;
        }
        .ppptabbg,.nescafeBox .ppptabbg,.starbucksBox .ppptabbg,.nestlemilkBox .ppptabbg,.nestlefoodBox .ppptabbg{
            padding-top: 0;
            background-image: none;
        }
    
        .scaleimg img {
            /* width: auto !important; */
            width: 100%;
        }
        .nav-link{
            padding: 5px;
        }
        a.nav-link.active .scaleimg {
            transform: scale(1);
            transition: 0.3s;
            filter: brightness(1.15);
        }
        .greengiantbox-type li.nav-item{
            width: 33%;
        }

        .owl-theme .owl-nav{
            display: none;
        }

        .carousel-control-next, .carousel-control-prev{
            width: 13%;
        }

        .specialbox .specialboxinn{
            margin: -0.25rem;
        }

        .row{
            margin-right: auto;
            margin-left: auto;
        }
        #menu1a .row,#menu2a .row,#menu3a .row{
            margin-right: -15px;
            margin-left: -15px;
        } 
    }


    @media screen and (max-width: 420px){
        .nav-link{
            padding: 3px;
        }
        .nav-tabs .nav-link{
            font-size: 13px;
        }
    }